#slider {
	width: 100%;
	height: 495px;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
}
.anythingSlider-default {
	margin: 0 auto;
}
.anythingSlider-default .anythingControls {
	outline: 0;
	display: none;
	background: #000;
}
.anythingSlider-default .anythingControls ul {
	margin: 0 auto;
	/*min-width: 980px;*/
	max-width: 1080px;
	width: 100%;
}
.anythingSlider-default .anythingControls ul li {
	display:inline-block;
	border-right:solid 1px #5a5a5a;
	margin:15px 0;
	padding:0 83px;
}
.anythingSlider-default .anythingControls ul li.last {
	margin: 0;
	border:none;
}
.anythingSlider-default .anythingControls ul a {
	font: 400 20px "Open Sans", sans-serif;
	color: #fff;
	padding: 30px 0 10px 0;
	display: inline-block;
	text-decoration: none;
	margin-top:-23px;
	position:relative;
	opacity:0.5;
}
.anythingSlider-default .anythingControls ul a.cur{
	background:url(../images/active-slider.png) no-repeat center 0;
	opacity:1;
	}
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.anythingSlider .panel {
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.masthead .thumbNav span{ display:inline-block; padding-left:35px;}
.masthead .thumbNav .first span{
	background:url("../images/sprite_footer_body.png") no-repeat scroll 0 2px;
	background-position: -103px -228px;
	}
.masthead .thumbNav li span{
	background:url("../images/sprite_footer_body.png") no-repeat scroll 0 6px;
	background-position: -103px -167px;
	}
.masthead .thumbNav .last span{
	background:url("../images/sprite_footer_body.png") no-repeat scroll 0 9px;
	background-position: -102px -166px ;
	}		